@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,700,400);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	outline: none;
	text-decoration: none;
}
img {
	display: block;
}
input, textarea, select, button {
	font: 100% 'Open Sans', sans-serif;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
}
:-moz-placeholder {color:#7c7c7c;}
::-moz-placeholder {color:#7c7c7c;opacity:1;}
::-webkit-input-placeholder {color:#7c7c7c;}
:-ms-input-placeholder {color:#7c7c7c;}
::placeholder {color:#7c7c7c;}
:focus:-moz-placeholder {color:transparent;}
:focus::-moz-placeholder {color:transparent;}
:focus::-webkit-input-placeholder {color:transparent;}
:focus:-ms-input-placeholder {color:transparent;}
:focus::placeholder {color:transparent;}
body {
	margin: 0;
	color: #7a7979;
	background: #080609;
	font: 13px/1 'Open Sans', sans-serif;
}
/* icon */
*[class*="ico-"] {
	display: inline-block;
	vertical-align: middle;
	background: url(../images/icons.png) no-repeat;
}
.ico-like {
	width: 21px;
	height: 22px;
	margin: 0;
	background-position: 0 -50px;
}

.wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
	display: table;
}
.container:after,
.container:before {
	display: block;
	clear: both;
	content: '';
}
.container {
	max-width: 1240px;
	min-width: 310px;
	margin: 0 auto;
	padding: 1px 5px 0 5px;
}
.header {
	background: url(../images/bg-header.jpg) 50% 0;
	min-height: 93px;
	border-top: 4px solid #4e2d9b;
}
.header .container {
	position: relative;
}
.logo {
	float: left;
	margin: 5px 88px 0 0;
}
.logo img {
	width: 100%;
	height: auto;
}
.logo h1 {
	display: none;
}
.menu {
	overflow: hidden;
	background: url(../images/bg-menu.png) no-repeat 50% 0;
	margin: 8px 5px 0 0;
	border-radius: 3px;
}
.search-form {
	margin: 5px 0 5px 5px;
	position: relative;
	border-radius: 3px;
	overflow: hidden;
}
.search-form .search-text {
	width: 100%;
	height: 38px;
	border: none;
	padding: 5px 47px 5px 12px;
	background: #d8d4dc;
	font-size: 12px;
	color: #797884;
}
.search-form .search-btn {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	height: 39px;
	width: 47px;
	background: #b9a9cd url(../images/magnifier.png) no-repeat 50% 50%;
	cursor: pointer;
	padding: 0;
	border: none;
	text-indent: -9999px;
}

.main-menu {
	float: right;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	display: table;
		width: 45%;
	margin: 0 26px 0 25px;
}
.main-menu li {
	display: table-cell;
}
.main-menu li + li {
	padding-left: 16px;
}
.main-menu a {
	color: #c5afd7;
	display: block;
	padding: 17px 0 10px 0;
	text-align: center;
	position: relative;
	border-bottom: 5px solid transparent;
	cursor:pointer;
}
.main-menu a:hover,
.main-menu li.active a {
	border-color: #b46fff;
	color: #b470ff;
}

.main {
	background: url(../images/bg-main.jpg) no-repeat 50% 0;
}
.headline {
	padding: 0 0 7px 0;
	border-bottom: 2px solid #481433;
	margin: 18px 0 10px;
}
.headline:after,
.headline:before {
	content: "";
	display: block;
	clear: both;
}
.headline h1 {
	float: left;
	font-size: 20px;
	color: #cbb2dc;
	font-weight: 300;
}
.headline h2 {
	float: left;
	font-size: 20px;
	color: #cbb2dc;
	font-weight: 300;
}
.headline .sorting {
	float: right;
	padding-top: 7px;
}
.headline .sorting li {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 12px;
}
.headline .sorting li + li {
	padding-left: 14px;
	border-left: 2px solid #888a93;
	margin-left: 12px;
}
.headline .sorting a {
	color: #b59bc2;
	position: relative;
}
.headline .sorting a:hover,
.headline .sorting li.active a {
	color: #830aff;
}
.headline .sorting a:hover:after,
.headline .sorting li.active a:after {
	content: "";
	height: 4px;
	width: 100%;
	background: #830aff;
	position: absolute;
	left: 0;
	bottom: -9px;
}

.thumbs-items {
	font-size: 0;
	margin: 0 0 0 -10px;
	text-align: center;
}
.thumb {
	display: inline-block;
	vertical-align: top;
	width: 20%;
	font-size: 12px;
}
.thumb a {
	display: block;
	margin: 0 0 10px 10px;
	border-radius: 4px;
	overflow: hidden;
}
.thumb .thumb-image {
	position: relative;
	display: block;
}
.thumb .thumb-image img {
	width: 100%;
	height: auto;
}

.thumb .duration, .thumb .percent{
	position: absolute;
	top: 4px;
	width: 45px;
	line-height: 25px;
	color: #fff;
	border-radius: 4px;
}
.thumb .duration {
	left: 4px;
	background: rgba(25, 27, 29, 0.9);
}
.thumb .percent {
	right: 4px;
	background: rgba(19, 152, 84, 0.9);
}
.thumb .thumb-info {
	background: #16181a;
	display: block;
	overflow: hidden;
	padding: 0 6px 7px 6px;
}
.thumb .title {
	display: block;
	font-size: 13px;
	line-height: 15px;
	padding: 8px 0 3px 0;
	color: #888a93;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
}
.thumb .added, .thumb .views {
	float: left;
	font-size: 11px;
	line-height: 14px;
	color: #464646;
}
.thumb .views {
	float: right;
}
.thumb a:hover .thumb-info {
	background: #5608a7;
}
.thumb a:hover .title {
	color: #fff;
}
.thumb a:hover .added, .thumb a:hover .views {
	color: #9e8eb0;
}

.pagination {
	margin: 20px 0 30px 0;
	text-align: center;
	font-size: 0;
}
.pagination ul li {
	display: inline-block;
	vertical-align: bottom;
	margin-left: 5px;
}
.pagination ul li.pagination-previous a,
.pagination ul li.pagination-next a {
	width: 91px;
}
.pagination ul a, .pagination ul span {
	font-size: 13px;
	line-height: 28px;
	background: #16181a;
	display: table-cell;
	vertical-align: middle;
	min-width: 31px;
	border-radius: 2px;
	color: #afafaf;
	text-transform: uppercase;
}
.pagination ul li.pagination-dots a {
	background: none;
	border: none;
	width: 20px;
	min-width: inherit;
}
.pagination ul a:hover, .pagination ul li.active span {
	background: #5608a7;
	color: #fff;
}

.categories-list {
	font-size: 0;
	margin: 15px 0 20px -4px;
}
.categories-list li {
	display: inline-block;
	vertical-align: middle;
	width: 20%;
}
.categories-list a {
	color: #888a93;
	font-size: 14px;
	line-height: 40px;
	margin: 0 0 2px 4px;
	display: block;
	vertical-align: middle;
	position: relative;
	white-space: nowrap;
	text-overflow: ellipsis;
	background: #0d0f10;
	padding: 0 62px 0 14px;
	overflow: hidden;
	font-weight: 300;
	border-radius: 3px;
}
.categories-list a span {
	font-size: 11px;
	position: absolute;
	top: 0;
	right: 0;
	width: 62px;
	text-align: center;
}
.categories-list a:hover {
	background: #5608a7;
	color: #fff;
}
.categories-list a:hover span {
	background: #94005b;
}

.footer {
	background: url(../images/bg-footer.jpg) no-repeat 50% 0, url(../images/bg-footer2.jpg) repeat-y 50% 0;
}
.bottom-spots {
	margin: 0px 0 0 -13px;
	padding: 40px 0 8px 0;
	font-size: 0;
	text-align: center;
}
.bottom-spots .spot {
	display: inline-block;
	vertical-align: top;
	margin: 10px 0 0 13px;
	width: 300px;
	height: 250px;
}
.footer .logo {
	margin: 26px 78px 0 0;
}
.footer-nav {
	float: right;
	text-align: right;
	margin: 42px 0 35px 0;
}
.footer-nav p {
	font-size: 12px;
	line-height: 18px;
	color: #64546f;
	margin: 0 0 9px 0;
}
.footer-nav p:last-child {
	font-size: 11px;
	color: #d6b8ea;
}

/*------------------------------------CATEGORIES------------------------------------*/
.thumbs-categories {
	font-size: 0;
	margin: 0 0 0 -10px;
	text-align: center;
}
.thumb-category {
	display: inline-block;
	vertical-align: top;
	width: 20%;
	font-size: 14px;
	text-align: left;
}
.thumb-category a {
	display: block;
	margin: 0 0 10px 10px;
	border-radius: 4px;
	overflow: hidden;
}
.thumb-category img {
	width: 100%;
	height: auto;
}
.thumb-category .category-info {
	position: relative;
	display: block;
	line-height: 30px;
	color: #868787;
	background: #16181a;
	padding: 0 62px 0 14px;
}
.thumb-category .title {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.thumb-category .count {
	position: absolute;
	right: 0;
	top: 0;
	width: 62px;
	text-align: center;
	font-size: 11px;
}
.thumb-category a:hover .category-info {
	background: #5608a7;
	color: #fff;
}
.thumb-category a:hover .count {
	background: #94005b;
}
.thumb-category a:hover img {
	opacity: 0.8;
}

/*------------------------------------TRAILER------------------------------------*/
.column-right {
	float: right;
	width: 300px;
	margin-left: 11px;
}
.aside-spots {
	border: none;
	margin: 0;
	padding: 0 0 29px 0;
}
.aside-spots .spot {
	margin: 0 0 10px 0;
}
.column-left {
	overflow: hidden;
}
.video-holder img {
	width: 100%;
	height: auto;
}
.rate {
	display: table;
	width: 227px; 
	float: left;
	border-radius: 3px;
	background: #231730;
}
.rate li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #2f1f44;
	border-right: 1px solid #1a1622;
}
.rate .like, .rate .dislike {
	width: 22%;
} 
.rate .like {
	background: url(../images/like.png) no-repeat 50% 50%;
	border-left: none;
} 
.rate .dislike {
	background: url(../images/dislike.png) no-repeat 50% 50%;
}
.rate a {
	display: block;
	height: 48px;
}
.rate .progress {
	padding: 0 9px;
	text-align: center;
}
.rate .progress span {
	display: block;
	font-size: 18px;
	line-height: 16px;
	margin: 0 0 5px 0;
	color: #fff;
	font-weight: 300;
}
.rate .progress-bar {
	background: #e8006d;
	border-radius: 5px;
	display: block;
	font-size: 0;
	height: 6px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.rate .indicator {
	background: #11ba56;
	height: 6px;
	left: 0;
	position: absolute;
	top: 0;
}
.video-tools {

	border-bottom: 1px solid #191919;
	background: #0b0b0e;
	padding: 2px 0 2px 3px;
	min-height:48px;
}
.get {
	font-size: 14px;
	line-height: 40px;
	font-family: 'Asap', sans-serif;
	background: #5608a7;
	float: right;
	text-align: center;
	color: #c5afd7;
	text-transform: uppercase;
	margin: 4px 6px 0 0;
	padding: 0 16px;
	border-radius: 3px;
}
.video-description {
	background: #101113;
	font-size: 14px;
	line-height: 24px;
	padding: 14px 49px 18px 17px;
	border-radius: 0 0 4px 4px;
}
.video-description .video-categories {
	overflow: hidden;
}
.video-description span {
	font-weight: 300;
	float: left;
	margin-right: 10px;
	font-size: 18px;
	color: #cbb2dc;
	line-height: 20px;
}
.video-description a {
	color: #868787;
}
.video-description a:hover {
	color: #e8006d;
}
.addthis {
	float: left;
	margin: 7px 0 9px 14px;
}
.addthis * {
	border-radius: 2px;
}

@media screen and (max-width: 1024px) {
	.thumb {
		width: 25%;
	}
	.thumb-category {
		width: 25%;
	}
	.categories-list li {
		width: 25%;
	}
	.logo {
		margin: 29px 20px 0 0;
		width: 220px;
	}
	.main-menu {
		width: 60%;
		margin: 0 26px 0 10px;
	}
	.categories-list {
		
	}
	.video-tools {
		text-align: center;
	}
	.get {
		float: none;
		display: inline-block;

	}
}
@media screen and (max-width: 768px) {
	.column-right {
		display: none;
	}
	.headline {
		text-align: center;
	}
	.headline h1 {
		float: none;
	}
	.headline h2 {
		float: none;
	}
	.headline .sorting {
		float: none;
	}
	.thumb {
		width: 33.333%;
	}
	.thumb-category {
		width: 33.333%;
	}
	.categories-list li {
		width: 33.333%;
	}
	.logo {
		margin: 3px auto;
		float: none;
	}
	.footer .logo {
		margin: 20px auto 0 auto;
	}
	.menu {
		margin: 0;
	}
	.main-menu {
		margin: 0;
		float: none;
		width: 100%;
		padding: 0 5px;
		box-sizing: border-box;
	}
	.search-form {
		margin: 10px auto;
		width: 100%;
	}
	.footer-nav p {
		text-align: center;
	}
	.categories-list a span {
		display: block;
	}

}
@media screen and (max-width: 600px) {
	.thumb {
		width: 50%;
	}
	.thumb-category {
		width: 50%;
	}
	.categories-list li {
		width: 50%;
	}
	.pagination ul li.pagination-previous a, .pagination ul li.pagination-next a {
		width: 20px;
		min-width: inherit;
		text-indent: -9999px;
		position: relative;
	}
	.pagination ul li.pagination-previous a:after {
		content: '';
		position: absolute;
		right: 7px;
		top: 8px;
		margin-left: -6px;
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;
		border-right: 8px solid #fff;
	}
	.pagination ul li.pagination-next a:after {
		content: '';
		position: absolute;
		right: 7px;
		top: 8px;
		margin-left: -6px;
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;
		border-left: 8px solid #fff;
	}
	.video-description .video-categories {
		overflow: inherit;
	}
	.video-tools {
		padding: 0;
	}
	.rate {
		width: 100%;
		float: none;
	}
	.addthis {
		margin: 7px 0;
		font-size: 0;
		float: none;
	}
	.addthis * {
		display: inline-block;
	}
	.get {
		margin: 0px 0 5px 0;
	}
}

#kt_player, #kt_player_internal {
	height: 100% !important;
	left: 0;
	position: absolute !important;
	top: 0;
	width: 100% !important;
	z-index: 10;
}
.video-holder img {
	width: 100%;
	height: auto;
	max-height: 718px;
}
.g_hidden {
	display: none;
}
.g_hint {
	padding: 5px;
}
.cs {
	padding: 5px 0;
}
.cs a {
	color: #59B9ED;
}
.error_page {
	padding: 10px;
	color: red;
	font-size: 20px;
	line-height: 30px;
}



.footer-nav ul li {
	display:inline-block;
	padding:0 10xp;
}

.footer-nav ul li a {
	text-transform:uppercase;
	margin:0 10px;
	color:#DA1FF5;
	font-weight:bold;
}
.footer-nav ul li a:hover {
	color:#fff;
}


.text_content {
	font-size:110%;
	line-height:1.5;
	padding:20px 0
}
.text_content a {
	color:#fff;
}


